Pio.orca.config.executable not configuring

Hello community,

I downloaded plotly through:
conda install -c plotly plotly=4.1.0

I installed it and now am getting this error:
The orca executable is required to export figures as static images,
but it could not be found on the system path.

in my code I am configuring it like this.

I am new to this package. Can someone help? Much appreciated!

Best,
Etika

three reasons why you should buy plotly pro: support open source, get great support, host your plots and dashboards online